@charset "UTF-8";
/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */
ul.dropdown2, ul.dropdown2 li, ul.dropdown2 ul,
ul.dropdown, ul.dropdown li, ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.dropdown2{
    position: relative;
    z-index: 20;
    float: left;

}
ul.dropdown {
    position: relative;
    z-index: 30;
    float: left;
}
ul.dropdown2 li,
ul.dropdown li {
    float: left;
/*
    display:-moz-inline-stack;/ *Нужно для Firefox* /
    display:inline-block; / *Не применяется в IE и Firefox* /
    / *_overflow:hidden; фикс для IE6* /
    zoom: 1; / *включаем hasLayout* /
    *display: inline; / *при hasLayout true display:inline ведёт себя как display:inline-block* /
*/
    text-align: left;

    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}
ul.dropdown2 li.hover, ul.dropdown2 li:hover,
ul.dropdown li.hover, ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}
ul.dropdown2 ul,
ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}
ul.dropdown2 ul{
    z-index: 198;
}

ul.dropdown ul li,
ul.dropdown2 ul li{
    float: none;
    display: block;
    xpadding: 2px 15px 2px 15px;
}
ul.dropdown ul li a{
    display: block;
    padding: 2px 18px 2px 18px;
}
ul.dropdown2 ul li a{
    padding: 2px 15px 2px 17px;
}
/*
ul.dropdown ul li {
    float: none;
    display: block;
    padding: 2px 15px 2px 15px;
}
*/
ul.dropdown2 ul ul,
ul.dropdown ul ul {
    top: 1px;
    left: 99%;
}
ul.dropdown2 li:hover > ul,
ul.dropdown li:hover > ul {
    visibility: visible;
}
